recall-config = {
  filter-config = {
    viewed-filter-config = {
      filter-name = "com.tzld.piaoquan.recommend.server.implement.recall.ViewedHistoryFilter"
    }
    pre-viewed-filter-config = {
      filter-name = "com.tzld.piaoquan.recommend.server.implement.recall.PreViewedFilter"
    }
    recommend-filter-config = {
      filter-name = "com.tzld.piaoquan.recommend.server.implement.recall.RecommendStatusFilter"
    }
  }
}